// billdeskpg/routes/billdeskRoute.js
const express = require('express');
const router = express.Router();
const controller = require('../controllers/billdeskController');

router.get('/', (req, res) => res.send('BillDesk PG module up'));
router.post('/create-order', controller.createOrder);

module.exports = router;
